* { background-repeat: no-repeat; }

html { font-size:  14px; }

.ad { display: none; } /* Hide ads */

h1, h2, h3, h4, h5, h6 { font-weight: 400; letter-spacing: -0.025em;}
h1 { font-size: 2.25em; }
h2 { font-size: 2.15em; line-height: 1.25em; }
h3 { font-size: 1.75em; line-height: 1.25em; margin-bottom: 1em; }
h4 { margin-bottom: 0.5em; }

.row { }
.row.pulled {margin-left: -0.625em !important; margin-right: -0.625em !important; }
.radius { border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; }
.rect { border-radius: 0px; -moz-border-radius: 0px; -webkit-border-radius: 0px; }
.round { border-radius: 1000px; -moz-border-radius: 1000px; -webkit-border-radius: 1000px; }
.small.radius { border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; }
.flat { border: none !important; box-shadow: none !important; -moz-box-shadow: none !important; -webkit-box-shadow: none !important; }
.transparent { background: none !important; }
.outlined { border: #ddd 1px solid; color: #999; background: none; box-shadow: none; -moz-box-shadow: none; -webkit-box-shadow: none; }
.button.outlined:hover, button.outlined:hover { background-color: #ddd; color: #fff; }
.hidden { display: none; }
.absolute { position: absolute; }
.relative { position: relative; }
.z-index-max { z-index: 9999; }
.overflow-auto { overflow: auto; }

.columnize-2 { column-count: 2; -moz-column-count: 2; -webkit-column-count: 2; }
.columnize-3 { column-count: 3; -moz-column-count: 3; -webkit-column-count: 3; }

.button:hover { text-decoration: none !important; }
.button.icon-left { padding-left: 0.75em !important; }
.button.icon-left i { margin-right: 0.25em; }
.button.icon-right { padding-right:  0.75em !important; }
.button.icon-right i { margin-left: 0.25em; }

.button.helper { background-color: #fff; color: #0B68B3; margin-bottom: 0;  }
.button.helper:hover { background-color: #f2f2f2; }

table.expand, table.expanded { width: 100%; }
table.no-even-odds tr { background: none; }
table.row-borders tr td { border-bottom: #eee 1px solid; }
table.row-borders tr:last-of-type td { border-bottom: none; }

.spacer-micro { display: block; height: 0.5em; }
.spacer-single { display: block; height: 1em; }
.spacer-double { display: block; height: 2em; }

.no-padding-left { padding-left: 0 !important; }
.no-padding-right { padding-right: 0 !important; }
.no-padding-bottom { padding-bottom: 0 !important; }
.no-padding-top { padding-top: 0 !important; }
.no-margins { margin: 0; }
.nospace-bottom { margin-bottom: 0 !important; }
.nospace-top { margin-top: 0 !important; }

@media screen {
	.show-for-print-only { display: none !important; }
}

@media print {
	html { font-size:  12px; }
	.show-for-screen-only { display: none !important; }	
	.hide-for-print { display: none; max-width: auto; }
	a[href]:after {content: ""; }
	.text-content {max-width: 100% !important;}
	.show-for-print-only { display: block !important; }
}

.lowercase { text-transform: lowercase; }
.uppercase { text-transform: uppercase; }

.inset-panel { border: none; background-color: #FCF5E3; box-shadow: 0 1px 5px rgba(153, 102, 0, 0.1) inset; -moz-box-shadow: 0 1px 5px rgba(153, 102, 0, 0.1) inset; -webkit-box-shadow: 0 1px 5px rgba(153, 102, 0, 0.1) inset; }
.date { color: #999999; font-weight: normal;  }
.tip { font-size: 0.75em; color: #999; transition: color linear 0.5s; }
.options { font-size: 0.85em; color: #999; }
.required-star { color: #C00; }

a:hover:not(.button) { text-decoration: underline; }

h4.block-header a { color: #222; }

hr.dashed { border-style: dashed; }
hr.dotted { border-style: dotted; }
hr.spacer-half { margin-bottom: 0.5em; }
hr.expanded { max-width: none; }


.font-1x { font-size:  1em; }
.font-2x { font-size:  2em; }
.font-3x { font-size:  3em; }
.font-lg { font-size:  1.33em; }
.font-small { font-size: 0.75em; }
.font-inherit {font-size: inherit !important; }
.font-condensed { font-family: 'Roboto Condensed', 'Arial Narrow', sans-serif;}
.font-normal { font-weight: normal; }
.font-light { font-weight: 300; }
.font-bold { font-weight: 500; }
.font-uppercase { text-transform: uppercase; }


.line-1x { line-height: 1.15em !important; }

.off-canvas { z-index: 0; }
/* Full screen overlays */
.fullscreen { border: 0 none; border-radius: 0; height: 100vh; left: 0; margin-left: 0; max-width: none; min-height: 100vh; top: 0; width: 100%; }
.fullscreen-overlay { background-color: rgba(10, 10, 10, 0.45); bottom: 0; left: 0; overflow-y: scroll; position: fixed; right: 0; top: 0; z-index: 1005; }

/* Colors */
.red { color: #FF3300; }
.green { color: #71AA1D; }
.blue { color: #01579B; }
.black { color:  #222222;}
.orange { color: #E6993A; }
.yellow { color: #ffae00; }
.white {color: #fff !important; }
.grey, .gray { color: #999; }
.semi-transparent { opacity: 0.5; -webkit-opacity: 0.5; -moz-opacity: 0.5; }

.primary-bg {background-color: #00ab84; }

.blue-bg { background-color: #01579B; }
.grey-bg { background-color: #607D8B; }
.green-bg { background-color: #00c853 !important; }
.orange-bg { background-color: #E6993A; }
.red-bg { background-color: #FF3300; }
.white-bg { background-color: #ffffff; }
.light-grey-bg {background-color: #f2f2f2; }
.dark-bg { background-color: #2a3551; }
.opaque { opacity: 1 !important; -webkit-opacity: 1 !important; -moz-opacity:  1 !important; }

.night-color-bg { background-color: #799EAD; }
.day-color-bg { background-color: #D6EEF5; }
.night-color-bg > * { color: #fff; }

.black-transp-bg { background-color: rgba(0,0,0,0.5); }
.white-transp-bg { background-color: rgba(255,255,255,0.7); }

/* Shadows */
.shadow-1dp { box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.07), 0 3px 1px -2px rgba(0, 0, 0, 0.1), 0 1px 5px 0 rgba(0, 0, 0, 0.12); z-index: 1; }
.shadow-2dp { box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.07), 0 3px 1px -2px rgba(0, 0, 0, 0.05), 0 1px 5px 0 rgba(0, 0, 0, 0.06); z-index: 2; }
.shadow-3dp { box-shadow: 0 3px 4px 0 rgba(0, 0, 0, 0.14), 0 3px 3px -2px rgba(0, 0, 0, 0.1), 0 1px 8px 0 rgba(0, 0, 0, 0.12); z-index: 3; }
.shadow-4dp { box-shadow: 0 4px 5px 0 rgba(0, 0, 0, 0.14), 0 1px 10px 0 rgba(0, 0, 0, 0.12), 0 2px 4px -1px rgba(0, 0, 0, 0.2); z-index: 4; }
.shadow-6dp { box-shadow: 0 6px 10px 0 rgba(0, 0, 0, 0.14), 0 1px 18px 0 rgba(0, 0, 0, 0.12), 0 3px 5px -1px rgba(0, 0, 0, 0.2); z-index: 6; }
.shadow-8dp { box-shadow: 0 8px 10px 1px rgba(0, 0, 0, 0.14), 0 3px 14px 2px rgba(0, 0, 0, 0.12), 0 5px 5px -3px rgba(0, 0, 0, 0.2); z-index: 8; }
.shadow-16dp { box-shadow: 0 16px 24px 2px rgba(0, 0, 0, 0.14), 0 6px 30px 5px rgba(0, 0, 0, 0.12), 0 8px 10px -5px rgba(0, 0, 0, 0.2); z-index: 16; }

.text-outline-dark { text-shadow: 0px -1px 1px rgba(0, 0, 0, 0.5);}


/* Navigation */
.top-bar, .top-bar ul { background-color: #00ab84; }
.top-bar a { font-weight: 500; color: rgba(255,255,255,0.85); text-decoration: none !important; transition: color 300ms ease;  -webkit-transition: color 300ms ease; -o-transition: color 300ms ease; }
.top-bar a:hover { color: rgba(255,255,255,1); background-color: rgba(255,255,255,0.2); }
.top-bar .menu .active > a { background-color: rgba(255,255,255,0.3); font-weight: bold; }

.top-bar .submenu { z-index: 999; border: none; }
.top-bar .submenu a { transition: background-color 300ms ease;  -webkit-transition: background-color 300ms ease; -o-transition: background-color 300ms ease; }

.top-bar .dropdown.menu li.is-dropdown-submenu-parent.opens-right > a::after { border-color: transparent transparent transparent rgba(255, 255, 255, 0.3); }
.top-bar .dropdown.menu > li.is-dropdown-submenu-parent > a::after { border-color: rgba(255, 255, 255, 0.3) transparent transparent !important; }


/* Header  */
header { min-height: 12em; background-color: #3465A5; background-image: url(../img/common/top_bg.jpg); background-repeat: repeat-x; background-position: left bottom; background-size: cover; border-top: 1px solid rgba(0,0,0,0.2); }
header .logotype { text-align: center; padding-top: 18px; }
header .logotype .flag { background-image: url("../img/common/flag.png"); background-position: right top; float: left; height: 72px; width: 8.5em; }
header .logotype .logo-meteo { background-image: url("../img/common/logo_meteo.png"); background-position: left top; float: left; height: 75px; width: 75px; }
header .logotype .logo { width: 12.5em; float: left; position: relative; z-index: 100; }
header .logotype .logo .sign { display: block; width: 100%; height: 75px; background-image: url(../img/common/logo_sign.png); background-position: center top; }
header .logotype .logo .text { display: block;  color: #fff; font-weight: bold;	text-shadow: 1px 1px 1px rgba(0,0,0,0.4); line-height: 1.25em; }

.inner header { min-height: 6.5em; border-top: 1px solid rgba(255,255,255, 0.4); }
.inner header > .row { min-height: 8em; }
.inner header .logotype .logo { margin: 0 0 0 0.5em; width: 25em; }
.inner header .logotype .logo .sign { width: 7em; float:  left; }
.inner header .logotype .logo .text { float: left; margin: 0.5em; max-width: 15.5em; text-align: left; color: rgba(0,0,0,0.6); text-shadow: none; }
.inner header .logotype .flag { width: 8.5em; }


header .weather-labels { color: rgba(255,255,255,0.85); padding-top: 1em; }
header .weather-labels .column { padding: 0.66em 0; }
header .weather-labels .place { text-transform: uppercase; }
header .weather-labels .place a { display:block; margin-top: 0.75em; margin-right: -1.5em; border: rgba(255,255,255,0.5) 1px solid; padding: 0.25em 0.5em; text-align: left; font-weight: bold; color: rgba(255,255,255,0.85); text-decoration: none; transition: border-color 300ms ease,  color 300ms ease; -webkit-transition: border-color 300ms ease,  color 300ms ease; -o-transition: border-color 300ms ease,  color 300ms ease; }
header .weather-labels .place a:hover { border: rgba(255,255,255,0.95) 1px solid; color: rgba(255,255,255,1); }
header .weather-labels .icon { text-align:  center; }
header .weather-labels .temperature { font-size: 1.5em; margin-top: 0.3em; }
header .weather-labels .place a .temperature { position: relative; top: -0.25em; font-size: 1.25em; }

.global-search { }
.global-search .input-group-field { height: 2.6rem; }
.global-search .input-group-button { border-top-left-radius: 0; border-bottom-left-radius: 0; margin-bottom: 1px; }

header .global-search { padding-right: 5%; }

/* Content classes */

.dataTable td.type div{ width: 22px; height: 22px;	background-image: url("../img/documents_icons/empty.png"); background-size: 100%; float: left; margin: 0px 5px 0 0; }
.dataTable td.type div[data-type="doc"]{ background-image: url("../img/documents_icons/doc.png"); }
.dataTable td.type div[data-type="docx"]{ background-image: url("../img/documents_icons/docx.png"); }
.dataTable td.type div[data-type="xls"]{ background-image: url("../img/documents_icons/xls.png"); }
.dataTable td.type div[data-type="xlsx"]{ background-image: url("../img/documents_icons/xlsx.png"); }
.dataTable td.type div[data-type="pdf"]{ background-image: url("../img/documents_icons/pdf.png"); }
.dataTable td.type div[data-type="odt"]{ background-image: url("../img/documents_icons/odt.png"); }
.dataTable td.type div[data-type="ods"]{ background-image: url("../img/documents_icons/ods.png"); }
.dataTable td.type p{ font-size: 0; }

.dataTables_length select { width: 40px; }

.dataTables_paginate .pagination .current a {	background-color: #00AB84; color: #fff;	}
.dataTables_paginate .pagination .current { padding: 0px; }

.weather-panel {}
.weather-panel .widget { border: none; background-color: white;  cursor: pointer; }
.weather-panel .widget .temperature {}
.weather-panel .widget .wind {}
.weather-panel .widget .weather-text { line-height: 1.2em; }
.weather-panel .widget .weather-icon img { transform: scale(1, 1); tansition: transform 300ms ease; }
.weather-panel .widget:hover .weather-icon img  { transform: scale(1.1, 1.1); }

.country-map { min-height: 25em; background-color: #FAF9F9; background-image: url(../img/map/map_bg.jpg); background-size: auto 25em; position: relative; }
.country-map .map-menu { min-height: 25em; backdrop-filter: blur(5px); }
.country-map .media-object { width: 12em; font-weight: 500; cursor: pointer; position: absolute; }
.country-map .media-object .thumbnail { border-radius: 1000px; background-color: #00AA83; width: 3.5em; height: 3.5em; border-width: 2px; margin-right: 0.5em; }
.country-map .media-object .thumbnail img { margin: -5%; width: 120%; height: auto; }
.country-map-places { height: 25em; overflow: hidden; position: absolute; width: 66.71em; z-index: 0; }

.gallery { padding-bottom: 20px; border-bottom: 1px #ddd solid; } 
.gallery a { color: black; }
.gallery a:hover { color: #00AB84; }
.gallery .callout { padding: 0; box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.07), 0 3px 1px -2px rgba(0, 0, 0, 0.05), 0 1px 5px 0 rgba(0, 0, 0, 0.06); }
.gallery .callout a > img { margin-bottom: 10px; width: 100%; }
.gallery .callout a > p { font-size: 1.2em; margin-left: 20px; margin-right: 20px; }

.gallery-album .column { margin-bottom: 15px; }
.gallery-album a > img { width: 100%; }

.gallery-thumbs { margin: 0 -0.5em !important; }
.gallery-thumbs .column { padding: 0; }
.gallery-thumbs .thumbnail { margin:  0.5em; }

.gallery-thumbs-index .column img { width: 100%;}
.gallery-thumbs-index .thumbnail { display: block; position: relative;}
.gallery-thumbs-index .play-button { background-image: url(../img/common/play_button.png); background-size: 80%; width: 20%; height: 23%; position: absolute; top: 36%; left: 42%; }

.news-list {}
.news-list .thumbnail, .news-list p { margin-bottom: 0; }

.news-list-main{}
.news-list-main a {color: black; font-size: 18px;}
.news-list-main a:hover {color: #00AB84; }
.news-list-main div.column { margin-bottom: 20px;}
.news-list-main img { margin-bottom: 10px;}
.news-list-main p.publish_time { color: gray; margin-bottom: 0;}

.print{}

.tender-comments { margin-top: 50px; }
.tender-comments .user-name { color: #18b08d; font-weight: bold;}
.tender-comments .comment-info { margin-bottom: 10px;}
.tender-comments .time { margin-left: 10px; font-weight: bold; }

.text-content { max-width: 46.875em; }
.text-content p .label { font-size: 1em; }

.text-content .menu > li > a { padding-left: 0; }

.forecast { margin-left: -0.625em !important; margin-right: -0.625em !important; }
.forecast.table-view .callout { padding: 0; }
.forecast.table-view .columns { min-height: 14em; }
.forecast .temperature { font-size: 2em; }

.dropdown-pane.keywords { padding: 0; }
.dropdown-pane.keywords a { display: block; padding: .5em; }

.current.callout { padding: 0; }

.view-mode-table .forecast.text-view { display: none !important; }

.video-album { margin-top: 25px; }
.video-album .callout { padding: 0; box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.07), 0 3px 1px -2px rgba(0, 0, 0, 0.05), 0 1px 5px 0 rgba(0, 0, 0, 0.06); }
.video-album .callout a { color: black; }
.video-album .callout a:hover { color: #00AB84; }
.video-album .callout a img { margin-bottom: 10px; width: 100%;}
.video-album .callout a p { font-size: 1.2em; margin-left: 20px; }
.video-album .callout .play-button{ background-image: url(../img/common/play_button.png); background-size: 80%; width: 20%; height: 22%; position: absolute; top: 31%; left: 43%; }

.ad { margin-bottom: 1em; background-color: #f2f2f2; text-align: center; }
.ad.single-space-top { margin-top: 1em; }

.alphabet-list { display: block; }
.alphabet-list li {float: left; margin-right: 10px; list-style: none; }

/* Menus */
.breadcrumbs { background-color: #f2f7fa; padding: 0.5em 1em; }
.breadcrumbs li { font-size: 0.75rem; }


.border-divided {}
.border-divided > div, .border-divided > li { border-bottom: 1px solid #ddd; padding-bottom: 0.5em; margin-bottom: 0.5em; }
.border-divided > div:nth-last-of-type(1), .border-divided > li:nth-last-of-type(1) { border-bottom: none; }

.left-menu {}
.left-menu > li { font-size: 1.05em; }
.left-menu > li > a { border-bottom: 1px solid #f2f2f2; text-decoration: none !important; transition: background-color 300ms ease; -webkit-transition: background-color 300ms ease; -o-transition: background-color 300ms ease;  }
.left-menu > li:not(.active) > a:hover { background-color: #f9f9f9; }
.left-menu li.active > a { font-weight: bold; }
.left-menu > li.active > a { background-color: #00ab84; color: #fff; }
.left-menu .nested > li > a { color: #777777;  }
.left-menu .nested > li.active > a { background-color: transparent; color: #333;  }

.single-news{}
.single-news img { margin: 0 15px 15px 0; float: left;}

.tabs-menu { border: none; border-bottom: 1px solid #eee; }
.tabs-menu > li > a { font-size: 1.15em; }
.tabs-menu a { background-color: #f2f2f2; text-decoration: none !important; color: #333; border: 1px solid #eee; border-bottom: none; }
.tabs-menu a:hover { background-color: #eeeeee; }
.tabs-menu .is-active a, .tabs-menu > a:focus, .tabs-menu > a[aria-selected="true"] { background-color: #fff; font-weight: bold; }

.file-page div.type { width: 100px; height: 100px;	background-image: url("../img/documents_icons/empty.png"); background-size: 100%; float: left; margin: 0px 5px 0 0; }
.file-page div.type[data-type="doc"]{ background-image: url("../img/documents_icons/doc.png"); }
.file-page div.type[data-type="docx"]{ background-image: url("../img/documents_icons/docx.png"); }
.file-page div.type[data-type="xls"]{ background-image: url("../img/documents_icons/xls.png"); }
.file-page div.type[data-type="xlsx"]{ background-image: url("../img/documents_icons/xlsx.png"); }
.file-page div.type[data-type="pdf"]{ background-image: url("../img/documents_icons/pdf.png"); }
.file-page div.type[data-type="odt"]{ background-image: url("../img/documents_icons/odt.png"); }
.file-page div.type[data-type="ods"]{ background-image: url("../img/documents_icons/ods.png"); }
.file-page .comments > .media-object { border-bottom: 1px solid #cacaca; }
.file-page .comments > .media-object:last-of-type { border-bottom: none; }

footer { background-color: #ECECEC; color: #858585;	border-top:  #e1e1e1 1px solid; box-shadow: inset 2px 0px 3px rgba(0,0,0,0.05); padding:  2em 0; margin-top: 2em; }
.footer-menu { font-weight: 500; }
.footer-menu .column { padding: 0.25em 0; }

.forget-envelope { margin-top: -5px; }
